@charset "utf-8";
/* CSS Document */

/*フォーム
*****************************************************/
input[type="submit"] ,
input[type="reset"] ,
input[type="button"] {
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 160%;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	min-width:150px;
	cursor:pointer;
	font-weight:bold;
	padding:15px 5px;
	box-sizing:border-box;
	-webkit-appearance: none;/*iphoneボタンreset*/
	border:#b9b8b8 solid 1px;
	cursor:pointer;
	        border-radius: 3px;
       -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:-webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#f7f7f7));
	background:-webkit-linear-gradient(top, #ffffff 0% , #f7f7f7 100%);
	background:-moz-linear-gradient   (top, #ffffff 0% , #f7f7f7 100%);
	background:-o-linear-gradient     (top, #ffffff 0% , #f7f7f7 100%);
	background:-ms-linear-gradient    (top, #ffffff 0% , #f7f7f7 100%);
	background:linear-gradient        (top, #ffffff 0% , #f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
		GradientType=0,startColorstr='#FFffffff', endColorstr='#FFf7f7f7');/*IE10用（色の頭にFFが必要）*/
}
input[type="submit"]:hover,
input[type="reset"]:hover ,
input[type="button"]:hover{
	color:#c00;
	background:#ccc;
}	
input[type="submit"] { border-color:#c00; color:#c00; background:#fff6f6;}
input[type="submit"]:hover,
input[type="submit"]:active{
	background-color:#c00;
	color:#fff;
}

input[type="checkbox"],
input[type="radio"]{
	font-size:200%;
	width:30px;
	height:30px;
	cursor:pointer;
	vertical-align:middle;
	}
label{cursor:pointer;}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="tel"],
input[type="email"],
textarea{
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 160%;
	width: 100%;
	box-sizing:border-box;
	padding:10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #767676;
	}
select{
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 160%;
	display:inline-block;
	width: 100%;
	box-sizing:border-box;
	padding:10px;
	box-shadow: none;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #767676;
	cursor:pointer;
	/*-webkit-appearance: none;iphoneボタンreset*/
	}

input[type="file"]{
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
	font-weight:bold;
	}


/*スマホで画面拡大を防ぐ*/
/*input,textarea,select{font-size:1.6rem;}*/

/*必須*/
.required,
input.required,
select.required,
textarea.required,
input:required,
select:required,
textarea:required{
	background:#FFFFCC;
	}


